Scientific Linux セキュリティ更新 : SL7.x x86_64 の squid (2022:6815)

high Nessus プラグイン ID 165741

概要

リモートの Scientific Linux ホストに 1 つ以上のセキュリティ更新プログラムがありません。

説明

リモートの Scientific Linux 7 ホストにインストールされているパッケージは、SLSA-2022: 6815-1 のアドバイザリに記載されている脆弱性の影響を受けます。

- squid: SSPI および SMB 認証のバッファオーバーリード (CVE-2022-41318)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://www.scientificlinux.org/category/sl-errata/slsa-20226815-1

プラグインの詳細

深刻度: High

ID: 165741

ファイル名: sl_20221006_squid_on_SL7_x.nasl

バージョン: 1.3

タイプ: local

エージェント: unix

公開日: 2022/10/6

更新日: 2023/1/5

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: High

Base Score: 7.8

Temporal Score: 5.8

ベクトル: AV:N/AC:L/Au:N/C:C/I:N/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-41318

CVSS v3

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:fermilab:scientific_linux, p-cpe:/a:fermilab:scientific_linux:squid, p-cpe:/a:fermilab:scientific_linux:squid-debuginfo, p-cpe:/a:fermilab:scientific_linux:squid-migration-script, p-cpe:/a:fermilab:scientific_linux:squid-sysvinit

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/10/6

脆弱性公開日: 2022/10/4

参照情報

CVE: CVE-2022-41318